Firmware Upgrade

Discussion in '3DS - Flashcards & Custom Firmwares' started by SeritoS, Dec 25, 2012.

Dec 25, 2012

Firmware Upgrade by SeritoS at 3:01 PM (1,289 Views / 0 Likes) 7 replies

  1. SeritoS
    OP

    Newcomer SeritoS Newbie

    Joined:
    Dec 25, 2012
    Messages:
    3
    Country:
    Argentina
    Hi, i used the kingdom hearts 3DS on my 3DS and when it said that i need to upgrade i clicked on "YES" and upgraded my console with the firmware that was in the game, but the problem is that from that moment i cant use my R4, i went to http://r4issdhc.com and downloaded the laster files and pasted on my R4 but when i try to load the R4 cartridge is said " please power down the console and bla bla ", so please if anyone tell me what im doing wrong i will be very happy, the firmware of my 3ds a this moment is 3.0.0-0U.

    Regards
     
  2. metroid maniac

    Member metroid maniac An idiot with an opinion

    Joined:
    May 16, 2009
    Messages:
    1,276
    Country:
    United Kingdom
    You need to run the upgrade file that you pasted onto your R4 on an older 3DS, an older DSi, a DS Lite or a DS.
     
  3. 59672

    Member 59672 GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    127
    Country:
    Canada
    You have to update the flashcard on a 3ds/dsi that it isn't being blocked on or a regular ds before being able to use it on a 3ds that has it blocked on. It needs to run the update but can't since the 3ds firmware is blocking it. Always make sure to update your flashcard before updating your 3ds.
     
  4. SeritoS
    OP

    Newcomer SeritoS Newbie

    Joined:
    Dec 25, 2012
    Messages:
    3
    Country:
    Argentina
    Thx guys i asked a friend for his 3ds, but now i have another problem that is that when i lunch the r4 and click on the Upgrade.nds file its said ÏDmissmatch"and i downloaded for the official site. what this means?... Thanks in advance.
     
  5. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    it means that update file isnt for your card
     
  6. SeritoS
    OP

    Newcomer SeritoS Newbie

    Joined:
    Dec 25, 2012
    Messages:
    3
    Country:
    Argentina
    Thank then i will swich my flashcard... any recomendation on wich one is the best to buy?
     
  7. metroid maniac

    Member metroid maniac An idiot with an opinion

    Joined:
    May 16, 2009
    Messages:
    1,276
    Country:
    United Kingdom
    Supercard DSTwo is one of the best out there, it has the most features and reliable support but is more expensive than other flashcards.
     
  8. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States

Share This Page